clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::ScalarEnumerationTraits< ContextType > Struct Template Reference

## Static Public Member Functions
static void | enumeration (IO &io, ContextType &value)

## Detailed Description

### template<>
struct llvm::yaml::ScalarEnumerationTraits< ContextType >

Definition at line 40 of file SymbolInfo.cpp.

## Member Function Documentation

## ◆ enumeration()

static void llvm::yaml::ScalarEnumerationTraits< ContextType >::enumeration | ( | IO & | io,
|  | ContextType & | value
| ) |  |
| inline static

Definition at line 41 of file SymbolInfo.cpp.

References clang::find_all_symbols::SymbolInfo::EnumDecl, clang::find_all_symbols::SymbolInfo::Namespace, and clang::find_all_symbols::SymbolInfo::Record.

The documentation for this struct was generated from the following file:

- SymbolInfo.cpp